/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * FORMAT.CSS: - patří sem základní a typografické styly - nadpisy, seznamy, odkazy, formuláře,
 *               tabulky, odstavce, citace, apod. Tento styl se také jako jediný načítá do RichTextu.
 *             - for basic and typographic styles - headers, lists, anchors, forms, tables,
 *               paragraphs, citations, etc. This stylesheet also loads into RichText Editor.
 *
 * version: 1.0.0 / WA 2.95
 * media: screen, print
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* The font-size percentage is of 16px. (0.75 * 16px = 12px) */

/* reset.css - DONNT EDIT OR DELETE!!! */
html {margin:0;padding:0;border:0;}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section 
{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;background:white;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:collapse;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}
/* ------------------------------------------ */


/* Fonts */

/* -------- Droid sans --------------*/
@font-face {
	font-family: 'BariolRegular';
	src: url('../fonts/bariol_regular-webfont.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/bariol_regular-webfont.woff') format('woff'), 
	     url('../fonts/bariol_regular-webfont.ttf')  format('truetype'),
	     url('../fonts/bariol_regular-webfont.svg#svgFontName') format('svg');
	     font-weight: normal !important; font-style: normal !important;
}
@font-face {
	font-family: 'BariolBold';
	src: url('../fonts/bariol_bold-webfont.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/bariol_bold-webfont.woff') format('woff'), 
	     url('../fonts/bariol_bold-webfont.ttf')  format('truetype'),
	     url('../fonts/bariol_bold-webfont.svg#svgFontName') format('svg');
	     font-weight: normal !important; font-style: normal !important;
}


/* Font-face elements */
h2,h3,h4,h5,h6,
.cta a,
.tel,
input.submit,
input.sub,
#eshop_detail ul.eshop_ceny li,
#eshop_detail .anotace p strong 	{ font-family: "BariolRegular", Arial, Helvetica, sans-serif; }
h1,
.slider_produkty .cena,
.tel span,
.eshop_vypis .eshop_nahled ul.ceny li.cena span  { font-family: "BariolBold", Arial, Helvetica, sans-serif; }
#mainmenu  li li a	{ font-family: Arial, Helvetica, sans-serif;  }
	 

html 	{  }
body 	{ font-size: 87.5%; color: #666; line-height: 1.7143em; background: #fff; font-family: Arial, Helvetica, sans-serif; }

/* Headings */
h1,h2,h3,h4,h5,h6 	{ margin-bottom: 0.5em; }

h1 	{ font-size: 1.8571em; line-height: 1.2em; color: #462a1b; }
h2 	{ font-size: 1.7857em; line-height: 1.1538em; }
h3 	{ font-size: 1.5714em; line-height: 1.1904em; }
h4 	{ font-size: 1.2857em; line-height: 1.25em; }
h5 	{ font-size: 1em; }
h6 	{ font-size: 1em; }

/* Text elements */
p  	{ margin: 0 0 1em; }


/* vetsi odsazeni elementu na strance */
table + h2,
p + h2,
p + h3,
p + h4,
ol + h2,
ul + h2,
ul + h3,
blockquote + h2,
blockquote + h3,
.cleaner + h2,
.cleaner + h3,
#center .popis + .columns.podstranky > h2		{ margin-top: 1.5em; }

/* odkazy - links */
a									{ color: #462a1b; text-decoration: underline; }
a:visited						{  }
/*a:focus,*/
a:hover							{ color: #8a6191; }
a.no_underline					{ text-decoration: none; }

#center_cont a.external						{ padding-right: 10px; background: url(../images/icons/icon_external.gif) 100% 0 no-repeat; }
#center_cont a.new_window					{ padding-right: 10px; background: url(../images/icons/icon_new_window.gif) 100% 0 no-repeat; }
#center_cont a.external_new_window		{ padding-right: 23px; background: url(../images/icons/icon_external_new_window.gif) 100% 0 no-repeat; }

a.external img,
a.external_new_window img,
a.new_window img				{ margin: 0; padding: 0; border: none; }


/* obrázky - images */
img			{ border: none; margin: 0; padding: 0; }


strong,dfn		{ font-weight: bold; }
em,dfn      	{ font-style: italic; }
sup, sub    	{ line-height: 0; font-size: 0.667em; vertical-align: super; }
sub				{ vertical-align: sub; }
h2 sup, h3 sup	{ font-size: 0.667em; }
kbd				{ margin: 0 3px; padding: 1px 4px; font-size: 1.083em; white-space: nowrap; color: black; border: solid 1px; border-color: #eee #aaa #aaa #eee; background: #fffad9; }

abbr,
acronym     { border-bottom: 1px dotted #666; cursor: help; }
address     { margin: 0 0 2em; font-style: normal; }
del         { color: #666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

hr				{ height: 1px; border: none; clear: both; color: #fffad9; background: #fffad9; margin-bottom: 1em; }
hr.none		{ display: none; }


/* Lists */
li ul, li ol	{ margin: 10px 0; }
ul, ol      	{ margin: 0 0 1.5em 0; padding: 0; }
ol					{ margin-left: 1.5em; }
ul					{ list-style: none; list-style-image: none; }

li					{ margin-left: 0; margin-bottom: 0.2307em; /* margin pro odsazení li zespodu - důležité u víceřádkových li*/  }
ul li				{ padding-left: 1em; background: url(../images/design/li.gif) 0.1em 0.5em no-repeat; }

dl          	{ margin: 0 0 2em 0; }
dl dt       	{ font-weight: bold; }
dd          	{ margin-left: 1.5em;}

/* Design */
.cleaner							{ display: block; clear: both; height: 1px; line-height: 1px; font-size: 1px; }
.layoutCleaner					{ display: none; }
.noscript						{ display: inline; }

/* Tables */
table       	{ margin-bottom: 1.4em; }
th          	{ font-weight: bold; }
thead th    	{ background: #fffad9; }
th,td,caption 	{ padding: 4px 10px 4px 5px; }

tfoot       	{ font-style: italic; }
caption     	{ background: #eee; }

/* formuláře - forms */
form								{ margin: 0; padding: 0; }
fieldset							{ border: solid 1px #fffad9; margin: 0 0 2em 0; padding: 34px 39px 23px; background: #fffad9; color: #7e6a60; }
legend							{ padding: 2px 5px; font-weight: bold; font-size: 1.09em; color: black; }
input, textarea				{ font-family: Arial, Helvetica, sans-serif; background: white; color: #666; border: solid 1px #d9d9d9; font-size: 1em; padding: 10px 9px 9px; margin: 0; position: relative; }
input#file						{ background: white; color: black; }
select							{ padding: 10px 9px 9px; border: solid 1px #d9d9d9; }
input.submit,
input.sub						{ padding: 4px 25px 7px !important; cursor: pointer; border: none; font-size: 22px !important; }
p.submit							{ margin-bottom: 0; }									  

input.checkbox,
input.no_border,
input[type="checkbox"],
input[type="radio"]			{ margin: 0; border: none !important; background: none; }

fieldset th,
fieldset td						{ vertical-align: top; }
fieldset th						{ text-align: left; font-weight: normal; }
fieldset span.red_star		{ color: red; padding: 0 0.2em; }
fieldset p						{ margin: 0; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * *   RICHTEXT STYLY  * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* fotky / photos */
.fotkyRT									{ width: 100%; margin: 2em 0; }
.fotkyRT p.foto						{ display: inline; float: left; /*width: 33.3%;*/ margin: 0 0.9em 0 0; text-align: left; }
.fotkyRT p.foto a						{  }
.fotkyRT p.foto a img				{ padding: 1px; border: solid 4px #fffad9; }
.fotkyRT p.foto a:hover img		{ border-color: #1b66a6; }


/* obrázky - images */
img.floatLeft							{ float: left; margin: 0 1.5em 1em 0; }
img.floatRight							{ float: right; margin: 0 0 1em 1.5em; }
img.imageCenter						{ display: block; margin: 0 auto; }
img.border								{ padding: 1px; border: solid 5px #fffad9; }


/* obrázky s popiskem - images with labels */
span.caption							{ display: block; text-align: center; line-height: normal; }
span.captionFrame						{ padding: 10px; background: #fffad9; }

span.captionFloatLeft				{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
span.captionFloatRight				{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
span.captionCenter					{ margin: 1em auto; }

span.caption span						{ display: block; margin-top: 5px; font-size: 0.916em; text-align: center; }


/* texty v boxech */
div.textBox					{ display: block; width: 200px; padding: 10px 12px; line-height: 1.5em; font-size: 1.25em; background: #fffad9; }
div.textBoxLeft			{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
div.textBoxRight			{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
div.textBoxWidth			{ width: 100%; padding: 0; margin-bottom: 1em; }		
div.textBoxWidth .extra	{ padding: 10px 12px; }
div.textBox p				{ margin: 0; }
div.textBox ul				{ margin: 0; }


/* tabulky - tables */
table.fullWidth			{ width: 100%; margin: 0 0 1.5em; } /* tabulka irok */
table.inlineImages		{ width: 100%; margin: 0 0 1.5em; } /* tabulka irok na obrzky */
table.inlineImages td	{ text-align: center; }

table th.w25,
table td.w25				{ width: 25%; }
table .width_10			{ width: 10%; }
table .width_20			{ width: 20%; }
table .width_30			{ width: 30%; }
table .width_40			{ width: 40%; }
table .width_50			{ width: 50%; }
table .width_60			{ width: 60%; }
table .width_70			{ width: 70%; }
table .width_80			{ width: 80%; }
table .width_90			{ width: 90%; }

table.standard				{  } /* standardní nastylovaná tabulka */
table.standard th,
table.standard td			{ padding: 6px 10px; }
table.standard th			{ border-bottom: solid 1px #fffad9; background: #fffad9; }
table.standard td			{ border-bottom: solid 1px #fffad9; }

table.contactInfo			{  } /* kontaktní tabulka */
table.contactInfo th,
table.contactInfo td		{ padding: 3px 5px 3px 0; vertical-align: top; }

table.floatLeft			{ float: left; margin: 0 1.5em 1em 0; } /* zarovnání doleva */
table.floatRight			{ float: right; margin: 0 0 1em 1.5em; } /* zarovnání doprava */

/*.c_156 table.contactInfo td + td		{ border-left: 1px dotted #9B7F71; padding-left: 20px; }
table.contactInfo td + td		{ border-left: 1px dotted #9B7F71; padding-left: 20px; }
table.contactInfo tr + tr td	{ border-top: 1px dotted #9B7F71; padding-top: 15px; }*/

.c_152 table.contactInfo td + td, .c_153 table.contactInfo td + td, .c_154 table.contactInfo td + td, .c_155 table.contactInfo td + td, .c_156 table.contactInfo td + td,
.c_157 table.contactInfo td + td, .c_158 table.contactInfo td + td, .c_159 table.contactInfo td + td, .c_160 table.contactInfo td + td, .c_161 table.contactInfo td + td,
.c_162 table.contactInfo td + td, .c_163 table.contactInfo td + td, .c_164 table.contactInfo td + td,
.c_165 table.contactInfo td + td		  	{ border-left: 1px dotted #9B7F71; padding-left: 20px; }

.c_152 table.contactInfo tr + tr td, .c_153 table.contactInfo tr + tr td, .c_154 table.contactInfo tr + tr td, .c_155 table.contactInfo tr + tr td, .c_156 table.contactInfo tr + tr td,
.c_157 table.contactInfo tr + tr td, .c_158 table.contactInfo tr + tr td, .c_159 table.contactInfo tr + tr td, .c_160 table.contactInfo tr + tr td, .c_161 table.contactInfo tr + tr td,
.c_162 table.contactInfo tr + tr td, .c_163 table.contactInfo tr + tr td, .c_164 table.contactInfo tr + tr td,
.c_165 table.contactInfo tr + tr td 	{ border-top: 1px dotted #9B7F71; padding-top: 15px; }


/* citace - citations */
blockquote					{ margin: 0 0 1.5em; padding: 10px 14px; border: solid 1px #fffad9; background: #fffad9; }
blockquote p				{ margin: 0; }
blockquote p.mt			{ margin-top: 1em; }
p.osoba						{ position: relative; top: -1.6em; margin: 0 0 -1.6em; padding: 10px 0 0 70px; text-align: left;
								  background: url(../images/design/quote_person.png) 7px 0 no-repeat; line-height: 1.3em; }
								  
/* richtext styly */

p.ceskaKvalita       {  }
p.barevnaVariabilita {  }
p.dotahDveri         {  }
p.kompletniVybaveni  {  }
p.kartaceSkrin       {  }

li.kontaktTelefon    {  }
li.kontaktFax    {  }
li.kontaktMobil    {  }
li.kontaktEmail    {  }

.cta  {  }
.tel  { font-size: 1.75em; margin: 24px 0 8px; }

/*prava plnie*/
div#google_mapa { float: right; }

div.vpravo 		{ float: right; width: 47%; }
div.vlevo 		{ float: left; width: 47%; }

table.vpravo			{ width: 40%; float: right; margin: 0 0 1em 1em; background: #fffad9; }
table.standard.vpravo th,
table.standard.vpravo td	{ text-align: right; border-bottom: solid 1px #462a1b; }
table.standard.vpravo tr:hover td				{ background: #fff4a8; }
table.standard.vpravo tr th:first-child,
table.standard.vpravo tr td:first-child 	{ text-align: left; }

.c_152 table.contactInfo td, .c_153 table.contactInfo td, .c_154 table.contactInfo td, .c_155 table.contactInfo td, .c_156 table.contactInfo td,
.c_157 table.contactInfo td, .c_158 table.contactInfo td, .c_159 table.contactInfo td, .c_160 table.contactInfo td, .c_161 table.contactInfo td,
.c_162 table.contactInfo td, .c_163 table.contactInfo td, .c_164 table.contactInfo td,
.c_165 table.contactInfo td		{  }
/* obrazky se zakulacenim */
.rounded-image { border-radius: 10px; }
.round-image { border-radius: 100%; }
